.drawer-buttons-layout {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 600px;
  border-top: 1px solid rgb(233, 233, 233);
  padding: 10px 16px;
  background: rgb(255, 255, 255);
  text-align: right;
  z-index: 99;
}